{
    "name": "ValidationResult",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "NotPerformed",
        "Confirmed",
        "NotConfirmed",
        "Pending"
    ],
    "type": "enum"
}